getServerMaxMoney() Netscript Function
======================================

.. js:function:: getServerMaxMoney(hostname)

    :RAM cost: 0.1 GB
    :param string hostname: Hostname of target server.
    :returns: Maximum amount of money that can be available on a server.

    Example:

    .. code-block:: javascript

        getServerMaxMoney('foodnstuff'); // returns: 50000000
